APIs / LinkedIn / Post

LinkedIn: Post

Post from LinkedIn as JSON. 1 credit per successful call.

GET /v1/linkedin/postNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
urlstringRequiredAny
use_cachebooleanOptionalAny
maximum_cache_ageintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/linkedin/post?url=https%3A%2F%2Fwww.linkedin.com%2Fposts%2Fjohn-doe_technology-innovation-activity-1234567890" \
  -H "X-API-Key: $API_KEY"